/*!***************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js!./node_modules/sass-resources-loader/lib/loader.js??ruleSet[1].rules[0].use[3]!./template-parts/block-main-map/block-main-map.scss ***!
  \***************************************************************************************************************************************************************************************************************************/
.header_right-switcher.desktop {
  display: block; }

.header_right-switcher.mobile {
  display: none; }

.header_right-switcher .wpml-ls-legacy-dropdown {
  width: auto;
  background-color: transparent;
  border: none; }

.header_right-switcher li a {
  background-color: transparent;
  border: none; }
  .header_right-switcher li a::after {
    color: #fff; }
  .header_right-switcher li a span {
    display: none; }

.header_right-switcher .wpml-ls-legacy-dropdown .wpml-ls-current-language:hover > a,
.header_right-switcher .wpml-ls-legacy-dropdown a:focus, .header_right-switcher .wpml-ls-legacy-dropdown a:hover {
  background-color: transparent; }

.header_right-switcher .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
  border: none; }

@media screen and (max-width: 1440px) {
  .header_right-switcher.desktop {
    display: none; }
  .header_right-switcher.mobile {
    display: block;
    position: fixed;
    bottom: -250px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 50;
    transition: 0.3s ease; }
    .header_right-switcher.mobile .wpml-ls-legacy-dropdown .wpml-ls-item {
      display: flex;
      align-items: center; }
    .header_right-switcher.mobile .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
      padding-right: 10px; }
    .header_right-switcher.mobile .wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
      visibility: visible;
      position: relative;
      display: flex;
      align-items: center; }
    .header_right-switcher.mobile li a::after {
      display: none; }
    .header_right-switcher.mobile.open {
      bottom: 50px;
      transition: 0.3s ease; } }

.page-not-found {
  height: 100vh; }
  .page-not-found-inner {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    flex-direction: column; }
    .page-not-found-inner h1 {
      margin-bottom: 25px; }
    .page-not-found-inner p {
      margin-bottom: 40px; }

.main-map {
  padding: 50px 0 0;
  overflow: hidden; }
  @media screen and (max-width: 600px) {
    .main-map {
      padding: 70px 0; } }
  .main-map_btn {
    margin-left: auto; }
    @media screen and (max-width: 550px) {
      .main-map_btn {
        margin-top: 80px;
        margin-right: auto; } }
  .main-map_inner {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column; }
    @media screen and (max-width: 550px) {
      .main-map_inner {
        padding: 0 !important; } }
  .main-map svg {
    cursor: default;
    max-width: 700px; }
    @media screen and (max-width: 550px) {
      .main-map svg {
        transform: scale(1.2); } }
  .main-map .region-name {
    pointer-events: none; }
  .main-map .city {
    visibility: hidden;
    opacity: 0;
    will-change: opacity, visibility;
    transition: 0.3s opacity, 0.3s visibility;
    pointer-events: none; }
    .main-map .city.active {
      opacity: 1;
      visibility: visible; }
  .main-map .cls-2 {
    position: relative;
    will-change: fill;
    transition: 0.3s fill; }
    .main-map .cls-2.active {
      fill: rgba(25, 135, 84, 0.5);
      stroke: #0d6efd;
      stroke-width: 4px;
      cursor: pointer; }
    .main-map .cls-2 a {
      display: block;
      width: 100%;
      height: 100%;
      position: absolute;
      top: 0;
      left: 0; }

